Mailinglist Archive: opensuse-bugs (4258 mails)

< Previous Next >
[Bug 1022446] VUL-1: CVE-2017-5612: wordpress: A cross-site scripting (XSS) in posts list table
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 29 Jan 2017 08:12:44 +0000
  • Message-id: <bug-1022446-21960-KPBatVzHDY@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1022446
http://bugzilla.opensuse.org/show_bug.cgi?id=1022446#c2

Andreas Stieger <astieger@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |chris@xxxxxxxxxxxxxxxx,
| |ecsos@xxxxxxxxxxx,
| |security-team@xxxxxxx
Component|Security |3rd party software
Version|Leap 42.2 |unspecified
Assignee|security-team@xxxxxxx |ecsos@xxxxxxxxxxx
Product|openSUSE Distribution |openSUSE.org
QA Contact|qa-bugs@xxxxxxx |opensuse-communityscreening
| |@forge.provo.novell.com

--- Comment #2 from Andreas Stieger <astieger@xxxxxxxx> ---
the SUSE security team does not cover packages not currently in the
distribution. Not treating as an incident, assign/cc community maintainers.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References